[WeaponData]
ObjectFullName=V-4 R-Darter
ObjectDataFile=V4_R-Darter_data.INI


[LOD001]
Filename=V4_R-Darter.lod
Distance=100

[LOD002]
Filename=V4_R-Darter_001.lod
Distance=350

[Shadow]
CastShadow=TRUE
ShadowCastDist=2000
MaxVisibleDistance=100